Flourish - Bug #7666

MATERNAL DATA SET(CAREGIVER NAMES) FOR PID 0124-5

24/07/2024 12:19 - Boitshepo Phale

Status: Closed
Priority: Urgent
Assignee: Ame Diphoko
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

24/07/2024
31/07/2024
0%

0.00 hour
0.00 hour

Description

The current information for the above mentioned PID is the father's info not the biological mother's info .kindly fix

History

#1 - 29/07/2024 11:23 - Ame Diphoko
- Due date set to 31/07/2024

- Assignee set to Ame Diphoko

#2 - 06/08/2024 14:14 - Ame Diphoko
- Status changed from New to Resolved

#3 - 13/08/2024 10:15 - Boitshepo Phale

- Status changed from Resolved to Closed

Tested and Passed

24/04/2025

1/1




